SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
Changelog for 4store-1.1.5-lp152.3.6.x86_64.rpm :

* Mon Jun 15 2015 schwabAATTsuse.de- invalid-define.patch: Remove invalid definition of internal identifier
* Tue Apr 21 2015 mpluskalAATTsuse.com- Remove fedora dependencies- Use pkgconfig() style dependencies
* Sat Aug 24 2013 prusnakAATTopensuse.org- updated to 1.1.5
* Fri Mar 16 2012 prusnakAATTopensuse.org- spec cleanup- added libs.patch to add missing libraries to linker (m, readline)
* Wed Sep 14 2011 lazy.kentAATTopensuse.org- Initial package created - 1.1.3.- Patch to fix build problem with \'--as-needed\' linker option (lp#803170) from Debian project.